> ## Documentation Index
> Fetch the complete documentation index at: https://docs.toku.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Expensify Integration

> Describes whether the caller's org has Expensify connected and under which partner user.

Required scope: `integrations:read`

## OpenAPI

````yaml api-reference/openapi.json GET /hris/get-expensify-integration
openapi: 3.1.0
info:
  title: Toku API
  version: 1.0.0
servers:
  - url: https://api.toku.com
security:
  - bearerAuth: []
paths:
  /hris/get-expensify-integration:
    get:
      operationId: getExpensifyIntegration
      summary: Get Expensify Integration
      x-toku-required-scope: integrations:read
      description: >-
        Describes whether the caller's org has Expensify connected and under
        which partner user.


        Required scope: `integrations:read`
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/GetExpensifyIntegrationResponse'
        '400':
          description: Bad request
        '401':
          description: Unauthorized
        '403':
          description: Forbidden
        '404':
          description: Not found
        '409':
          description: Conflict
        '429':
          description: Response 429
components:
  schemas:
    GetExpensifyIntegrationResponse:
      type: object
      properties:
        isConnected:
          type: boolean
        partnerUserID:
          type:
            - string
            - 'null'
        maskedSecret:
          type:
            - string
            - 'null'
        connectedAt:
          type:
            - string
            - 'null'
      required:
        - isConnected
        - partnerUserID
        - maskedSecret
        - connectedAt
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
````
